 .u-section-1 {
  background-image: linear-gradient(to right, #adf6f2, #fbeced);
}

.u-section-1 .u-sheet-1 {
  min-height: 3711px;
}

.u-section-1 .u-form-1 {
  margin-bottom: 60px;
  height: 3651px;
  --thumb-color: #478ac9;
  --thumb-hover-color: #77aad9;
  --track-color: #c0c0c0;
  --track-active-color: #478ac9;
  margin-top: 0;
}

.u-section-1 .u-text-1 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-text-2 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-form-group-4 {
  --progress: 0%;
}

.u-section-1 .u-form-group-5 {
  margin-left: 0;
}

.u-section-1 .u-text-3 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-form-group-7 {
  margin-left: 0;
}

.u-section-1 .u-form-group-8 {
  margin-left: 0;
}

.u-section-1 .u-form-group-9 {
  margin-left: 0;
}

.u-section-1 .u-line-1 {
  height: 0;
}

.u-section-1 .u-text-4 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-form-group-12 {
  margin-left: 0;
}

.u-section-1 .u-form-group-13 {
  margin-left: 0;
}

.u-section-1 .u-form-group-15 {
  margin-left: 0;
}

.u-section-1 .u-form-group-16 {
  margin-left: 0;
}

.u-section-1 .u-form-group-17 {
  margin-left: 0;
}

.u-section-1 .u-form-group-18 {
  margin-left: 0;
}

.u-section-1 .u-form-group-19 {
  margin-left: 0;
}

.u-section-1 .u-form-group-20 {
  margin-left: 0;
}

.u-section-1 .u-line-2 {
  height: 0;
}

.u-section-1 .u-form-group-22 {
  margin-left: 0;
}

.u-section-1 .u-form-group-23 {
  margin-left: 0;
}

.u-section-1 .u-line-3 {
  height: 0;
}

.u-section-1 .u-text-5 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-form-group-26 {
  margin-left: 0;
}

.u-section-1 .u-form-group-28 {
  margin-left: 0;
}

.u-section-1 .u-form-group-29 {
  margin-left: 0;
}

.u-section-1 .u-form-group-30 {
  margin-left: 0;
}

.u-section-1 .u-form-group-31 {
  margin-left: 0;
}

.u-section-1 .u-form-group-32 {
  margin-left: 0;
}

.u-section-1 .u-form-group-33 {
  margin-left: 0;
}

.u-section-1 .u-line-4 {
  height: 0;
}

.u-section-1 .u-text-6 {
  margin-left: 0;
  font-size: 1.5rem;
}

.u-section-1 .u-form-group-36 {
  margin-left: 0;
}

.u-section-1 .u-form-group-37 {
  margin-left: 0;
}

.u-section-1 .u-form-group-38 {
  margin-left: 0;
}

.u-section-1 .u-form-group-39 {
  margin-left: 0;
}

.u-section-1 .u-form-group-40 {
  margin-left: 0;
}

.u-section-1 .u-form-group-41 {
  margin-left: 0;
}

.u-section-1 .u-form-group-42 {
  margin-left: 0;
}

.u-section-1 .u-form-group-43 {
  margin-left: 0;
}

.u-section-1 .u-form-group-44 {
  margin-left: 0;
}

.u-section-1 .u-form-group-45 {
  margin-left: 0;
}

.u-section-1 .u-form-group-46 {
  margin-left: 0;
}

.u-section-1 .u-form-group-47 {
  margin-left: 0;
}

.u-section-1 .u-form-group-48 {
  margin-left: 0;
}

.u-section-1 .u-form-group-49 {
  margin-left: 0;
}

.u-section-1 .u-line-5 {
  height: 0;
}

.u-section-1 .u-form-group-51 {
  margin-left: 0;
}

.u-section-1 .u-form-group-52 {
  margin-left: 0;
}

.u-section-1 .u-form-group-53 {
  margin-left: 0;
}